#include<bits/stdc++.h>
using namespace std;
int main() {
    int n;
    double Ai, Pi, Fp , M, zbir=0;
    cin>>n;
    while(n>0){
        cin>>Ai>>Pi;
        zbir+=Ai;
        n--;
    }
    Fp=77.32;   
    if(Pi>=Fp){
        M=zbir*(Fp/100);
        cout<<M<<endl;
    }
    else cout<<endl;
    return 0;
}